<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package schoolkids
 */

/**
 *
 * @hooked schoolkids_footer_start
 */
do_action( 'schoolkids_action_before_footer' );

/**
 * Hooked - schoolkids_footer_top_section -10
 * Hooked - schoolkids_footer_section -20
 */
do_action( 'schoolkids_action_footer' );

/**
 * Hooked - schoolkids_footer_end. 
 */
do_action( 'schoolkids_action_after_footer' );

wp_footer(); ?>

</body>  
</html>